<!DOCTYPE html>
<html>
    <head>
        <title>Notes</title>
        <style>
            table, th, td {
                border: 1px solid black;
            }
            table{
                table-layout: auto;
                width: 70%;
                border-collapse: collapse;
            }
            th {
                background-color: darkseagreen;
            }
        </style>
    </head>
    <body>
        <table>
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
            {% if notes %}
                {% for note in notes %}
                    <tr>
                        <td>{{ note.to }}</td>
                        <td>{{ note.From }}</td>
                        <td>{{ note.title }}</td>
                        <td>{{ note.message }}</td>
                    <tr>
                {% endfor %}
            {% endif %}
        </table>
    </body>
</html>